<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="codepress.css" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355453800000000" />
<file name="codepress.html" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355453800000000" />
<file name="codepress.js" server="ebcontentmanager.com/www/" local="129195682020000000" remote="129355453800000000" />
<file name="index.html" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355453800000000" />
<file name="license.txt" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355453800000000" />
</dwsync>